Debian Bug report logs - #729194
Broken encoding in German translation

version graph

Package: python-django; Maintainer for python-django is Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>; Source for python-django is src:python-django.

Reported by: David Prévot <taffit@debian.org>

Date: Sun, 10 Nov 2013 01:33:01 UTC

Severity: minor

Tags: l10n, upstream

Found in version python-django/1.6-1

Fixed in version python-django/1.6.1-1

Done: Luke Faraone <lfaraone@debian.org>

Bug is archived. No further changes may be made.

Forwarded to https://code.djangoproject.com/ticket/21601

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>:
Bug#729194; Package python-django. (Sun, 10 Nov 2013 01:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Prévot <taffit@debian.org>:
New Bug report received and forwarded. Copy sent to Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>. (Sun, 10 Nov 2013 01:33:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Broken encoding in German translation
Date: Sat, 9 Nov 2013 21:30:24 -0400
[Message part 1 (text/plain, inline)]
Package: python-django
Version: 1.6-1
Severity: minor
Tags: upstream l10n
Control: affects -1 www.debian.org
User: www.debian.org@packages.debian.org
Usertags: international

Hi,

I noticed on the website [0], that the Last-Translator field of the
django/contrib/admindocs/locale/de/LC_MESSAGES/django.po and
django/contrib/auth/locale/de/LC_MESSAGES/django.po files is broken
(probably victim of a double UTF-8 encoding), thus breaking the
validation of this page.

	0: http://www.debian.org/international/l10n/po/de#python-django

Could you please fix?

	"Last-Translator: Jannis <8a>\n"

Regards

David
[signature.asc (application/pgp-signature, inline)]

Added indication that 729194 affects www.debian.org Request was from David Prévot <taffit@debian.org> to submit@bugs.debian.org. (Sun, 10 Nov 2013 01:33:06 GMT) Full text and rfc822 format available.

Set Bug forwarded-to-address to 'https://code.djangoproject.com/ticket/21601'. Request was from Luke Faraone <lfaraone@debian.org> to control@bugs.debian.org. (Thu, 12 Dec 2013 20:45:04 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Luke Faraone <lfaraone@debian.org> to control@bugs.debian.org. (Thu, 12 Dec 2013 20:45:05 GMT) Full text and rfc822 format available.

Reply sent to Luke Faraone <lfaraone@debian.org>:
You have taken responsibility. (Thu, 12 Dec 2013 21:24:32 GMT) Full text and rfc822 format available.

Notification sent to David Prévot <taffit@debian.org>:
Bug acknowledged by developer. (Thu, 12 Dec 2013 21:24:32 GMT) Full text and rfc822 format available.

Message #16 received at 729194-close@bugs.debian.org (full text, mbox):

From: Luke Faraone <lfaraone@debian.org>
To: 729194-close@bugs.debian.org
Subject: Bug#729194: fixed in python-django 1.6.1-1
Date: Thu, 12 Dec 2013 21:23:14 +0000
Source: python-django
Source-Version: 1.6.1-1

We believe that the bug you reported is fixed in the latest version of
python-django, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 729194@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Luke Faraone <lfaraone@debian.org> (supplier of updated python-django package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 12 Dec 2013 15:46:01 -0500
Source: python-django
Binary: python-django python-django-doc
Architecture: source all
Version: 1.6.1-1
Distribution: unstable
Urgency: medium
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Changed-By: Luke Faraone <lfaraone@debian.org>
Description: 
 python-django - High-level Python web development framework
 python-django-doc - High-level Python web development framework (documentation)
Closes: 729194
Changes: 
 python-django (1.6.1-1) unstable; urgency=medium
 .
   * New upstream version.
   * Fix broken encoding in translations attribution. (Closes: #729194)
Checksums-Sha1: 
 1b165aa46613271062cfca0f31a6f740dbfea973 2230 python-django_1.6.1-1.dsc
 76e412ae92f7aad1392782c0afcd4db4780f4d1c 6608178 python-django_1.6.1.orig.tar.gz
 fcf022b056471b5ca41a2fac8a99fce679629399 20977 python-django_1.6.1-1.debian.tar.gz
 cf691845401a8cc14af6538e03c1abc870fb2ea2 2258352 python-django_1.6.1-1_all.deb
 0b33a1dd6d25760749522fc0d31e64a174b2364e 1765314 python-django-doc_1.6.1-1_all.deb
Checksums-Sha256: 
 a11175a2f5669d2c00893781d2a1458c0150a395122b144a41f8d27ddf79f0a5 2230 python-django_1.6.1-1.dsc
 cf011874f54a16e7452e0fe1e7f4ec144b95b47ecf31766c9f1f8cf438f09c06 6608178 python-django_1.6.1.orig.tar.gz
 f0d4dcb377a1aebfbe713f2ca207152be2f9eaa3454504de4545791ee64648fd 20977 python-django_1.6.1-1.debian.tar.gz
 db7fac91e7db4486bb47c796ad38ea5e922fa6c903a584a8c96b972e434f639f 2258352 python-django_1.6.1-1_all.deb
 3cd3a647eb14100c86379d8ce06f7c150a3b2e5bd32425e91bad6bd1a779b583 1765314 python-django-doc_1.6.1-1_all.deb
Files: 
 d6dbb7f7bf20d98a8ab449f2e0043240 2230 python optional python-django_1.6.1-1.dsc
 3ea7a00ea9e7a014e8a4067dd6466a1b 6608178 python optional python-django_1.6.1.orig.tar.gz
 43bd298e9e075e54cb1db6e8676f6075 20977 python optional python-django_1.6.1-1.debian.tar.gz
 d572622f970283a33609cf591962bda0 2258352 python optional python-django_1.6.1-1_all.deb
 17d1918b4435dfc63a97392241e59bba 1765314 doc optional python-django-doc_1.6.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSqiPfAAoJEJcyXdj5/dUGKgYP/izeP/zoQ5t84+LQr5QRxQr5
jGPm+fSW11RUqAQndS/T8NoQGdAHQkWfIQvZZ+8e6mzwE/xMBIJMc7WGu3N/Vatm
/SLonxD9bcGLVu8td68XB50mj1gbpjT/rQnduHJtNrHDsG5FJ+sfhN3Q6dTaiHEm
Xhiq0XkTsVaew0pEydvFUBeIRsUnpnPPoypDbIEl+keSzilcniS+VNj7q252cF9Y
BIcCa0U32dbPybBSp5KJAJqApraQKgT8YbDKSOhizECJrNo8lJJDsAWMcf5uy6IH
Yxv8M0Tz0841Yvq/JoESnCN7LHJcQchcDCsW7fLWfzooGXXs4qPvsxzqigBSEWf7
8ysLCnttw7crtyVuGAdH0H3mDD7Jf+cIl40rcqN9ITOzutfH8b34ffmw7YOrqrfB
h4w0jkmYbAfP4VB3/KH3DfiuzLrtuqdbfIBtEf86CmJfRVtv4BGOmFJECKob58+w
0DpD9HnkSoSauKPdAyTjTDLIP48XGABL+tuESIfT3q22ji3Oz1Fka9U08k/0bIYB
xI9piOIhmIrYagnE2KV3EBvLhLSFFltIBiV7WvuwyAqxbDiVUlRXsiIisUB0782B
jZWeSvk3NqimJ4YY1jVyIj4UZPJbRjQK9mPA9ZgbbNt2dcRaTYr1myYCwrtuYK/y
0P09jghLZIUtmn3c7Gch
=nXxk
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 15 Jan 2014 07:37:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 16:22:01 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.